{
  "bundle_id": "hvm_user_manual_8_1_1",
  "page_id": "GUID-BB3046E2-F2D4-4B45-8B85-E4982E255B2F",
  "title": "Feature Access Permissions",
  "ordinal": 250,
  "parent_title": "Role Permissions",
  "doc_id": "sd00007620en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007620en_us&page=GUID-BB3046E2-F2D4-4B45-8B85-E4982E255B2F.html",
  "topic_cluster": {
    "clustering_title": "Feature Access Permissions",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-BB3046E2-F2D4-4B45-8B85-E4982E255B2F",
        "clustering_title": "Feature Access Permissions"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-BB3046E2-F2D4-4B45-8B85-E4982E255B2F",
        "clustering_title": "Feature Access Permissions"
      }
    ]
  }
}
